import { ref } from 'vue';

// const answer = ref<FileList>();
const answer = ref<FileList | []>([]);
/**
 * 文件限制
 * @property {number} max - 最大文件大小
 * @property {number} min - 最小文件大小
 */
const fileLimit = ref({
  // 默认4MB
  maxFileSize: 1024 * 1024 * 4,
  minFileSize: 0,
  minFileCount: 0,
  maxFileCount: 1,
  format: [] // ['jpg', 'jpeg', 'png', 'gif']
});
export { answer, fileLimit };
